Subject: FW: New Version Notification for draft-fz-6man-ipv6-alt-mark-02.txt

From: Giuseppe Fioccola <[email-masked]>
Date: Wed, 4 Dec 2019 10:06:55 +0000

Dear All,
I have just uploaded a new revision of the draft that addresses the mailing list discussion and comments received from Bob Hinden, Ole Troan, Tom Herbert and Stefano Previdi.
I already included these considerations in the slides presented during the last IETF 106 in Singapore, and now I have also updated the draft accordingly.

Feedback and comments are always welcome,

Best Regards,

Giuseppe

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, December 4, 2019 10:55 AM
To: Giuseppe Fioccola <[email-masked]>; Tianran Zhou <[email-masked]>; Mauro Cociglio <[email-masked]>
Subject: New Version Notification for draft-fz-6man-ipv6-alt-mark-02.txt

A new version of I-D, draft-fz-6man-ipv6-alt-mark-02.txt
has been successfully submitted by Giuseppe Fioccola and posted to the IETF repository.

Name:		draft-fz-6man-ipv6-alt-mark
Revision:	02
Title:		IPv6 Application of the Alternate Marking Method
Document date:	2019-12-04
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-fz-6man-ipv6-alt-mark-02.txt
Status:         https://datatracker.ietf.org/doc/draft-fz-6man-ipv6-alt-mark/
Htmlized:       https://tools.ietf.org/html/draft-fz-6man-ipv6-alt-mark-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-fz-6man-ipv6-alt-mark
Diff:           https://www.ietf.org/rfcdiff?url2=draft-fz-6man-ipv6-alt-mark-02

Abstract:
   This document describes how the Alternate Marking Method can be used
   as the passive performance measurement tool in an IPv6 domain and
   reports implementation considerations.  It proposes how to define a
   new Extension Header Option to encode alternate marking technique and
   also considers the Segment Routing Header TLV alternative.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat